Bank Aceh - Bug #463

[ACEH] Running Payroll Agustus 2021
09/07/2021 02:35 PM - Andi Saputra

Status: Closed Start date: 09/07/2021
Priority: Urgent Due date: 09/10/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,
Mohon bantuannya untuk dilakukan pengecekan dan perbaikan terkait dengan case error running payroll sbb :

1. Error ketika di running menggunakan user (SDI08_18002233), tapi ketika diganti menggunakan user lain (minovais) bisa di
running

2. Informasi log di menu Payroll Running Error namun tetap membentuk angka (seperti sukses ke running)

3. Pajak bulan Agustus semua karyawan 0

4. Tidak bisa closing payroll dari Juli s.d Agustus 2021

5. Runnning payroll yang lama 60 s.d 300 detik per employee

Ul : http://remote.minovais.com:61106/
DB : MinovaES_Aceh_Prod/2014
User : minovais/123Aa

History

#1 - 09/15/2021 10:50 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#2 - 09/21/2021 09:20 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Kezia Pawitra Yulianti

#3 - 09/27/2021 11:24 AM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizgiaty

done
Tks

#4 - 04/11/2022 02:16 PM - Mr. Yusuf
- Status changed from Deploy to Closed
